Member Nodes - Task #6227
MNDeployment # 3748 (Operational): PPBIO Member Node
Task # 6187 (Closed): PPBIO: Testing
Task # 6216 (Closed): PPBIO: Registration in PRODUCTION environment
PPBIO: Content Review
2014-08-29 16:38 - Laura Moyers

Status: Closed Start date: 2014-08-29
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description
Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:

Task # 6228: PPBIO: Verify Science Data Closed
Task # 6229: PPBIO: Verify Science Data content Closed
Task # 6230: PPBIO: Verify that the Science Data is returned with the correct HTTP Cont... Closed

Task # 6231: PPBIO: Verify Science Metadata Closed

Task # 6235: PPBIO: Verify Resource Maps Closed
Task # 6236: PPBIO: Verify Resource Map content Closed
Task # 6237: PPBIO: Verify Resource Map is returned with the correct HTTP Content-Type Closed
Task # 6238: PPBIO: Verify that Resource Maps are correctly processed by CNs. Closed

Related issues:

Related to Member Nodes - Support #6784: Object count discrepancy between PPB... Closed 2015-01-28

History

#1 - 2015-01-28 19:17 - Mark Servilla

- Related to Support #6784: Object count discrepancy between PPBIO mnTestPPBIO MN and cn-stage-2.test.dataone.org added

#2 - 2016-05-06 15:28 - Mark Servilla

- Status changed from New to Closed

- % Done changed from 0 to 100
